Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Policy_Set.h File Reference

`#include "tao/PolicyC.h"`

Include dependency graph for Policy_Set.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Policy_Set
| The policy manager implementation. More...

## Detailed Description

Id:
  Policy_Set.h,v 1.7 2003/10/28 18:29:19 bala Exp

A Policy Container that provides O(1) time access for policy that support caching (see orbconf.h).

Author:
  Angelo Cosaro (corsaro@cs.wustl.edu) , Frank Hunleth (fhunleth@cs.wustl.edu) , Carlos O'Ryan (coryan@cs.wustl.edu)